Saltar al contenido principal
GET
/
integrators
/
timeline
/
v3
/
{appId}
/
event-templates
Obtener todas las plantillas de eventos
curl --request GET \
  --url https://api.hubapi.com/integrators/timeline/v3/{appId}/event-templates \
  --header 'Authorization: Bearer <token>'
{
  "results": [
    {
      "id": "<string>",
      "name": "<string>",
      "objectType": "<string>",
      "tokens": [
        {
          "label": "<string>",
          "name": "<string>",
          "options": [
            {
              "label": "<string>",
              "value": "<string>"
            }
          ],
          "type": "date",
          "createdAt": "2023-11-07T05:31:56Z",
          "objectPropertyName": "<string>",
          "updatedAt": "2023-11-07T05:31:56Z"
        }
      ],
      "createdAt": "2023-11-07T05:31:56Z",
      "detailTemplate": "<string>",
      "headerTemplate": "<string>",
      "updatedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.es/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorizaciones

Authorization
string
header
requerido

The access token received from the authorization server in the OAuth 2.0 flow.

Parámetros de ruta

appId
integer<int32>
requerido

El ID de la aplicación de destino.

Respuesta

successful operation

results
object[]
requerido
Last modified on April 13, 2026